发起争议(ARCO)
curl --request POST \
--url https://api.qbank.cl/platform/v1/qscore/subjects/{docID}/disputes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"record_source": "res_chile",
"record_ref": "BOL-2026-04512",
"reason": "The reported default was paid in full on 2026-07-30.",
"report_id": "3f5c9f2d-7d21-4b8c-9a2d-2d5f6a1b8c01"
}
'import requests
url = "https://api.qbank.cl/platform/v1/qscore/subjects/{docID}/disputes"
payload = {
"record_source": "res_chile",
"record_ref": "BOL-2026-04512",
"reason": "The reported default was paid in full on 2026-07-30.",
"report_id": "3f5c9f2d-7d21-4b8c-9a2d-2d5f6a1b8c01"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
record_source: 'res_chile',
record_ref: 'BOL-2026-04512',
reason: 'The reported default was paid in full on 2026-07-30.',
report_id: '3f5c9f2d-7d21-4b8c-9a2d-2d5f6a1b8c01'
})
};
fetch('https://api.qbank.cl/platform/v1/qscore/subjects/{docID}/disputes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"dispute_id": "6a1c4e92-3b7d-4f51-9e82-1c7f3a5d8b64",
"subject_id": "8f5fb0d2-1d45-4a0e-9d5c-2d39f2b7a112",
"report_id": "3f5c9f2d-7d21-4b8c-9a2d-2d5f6a1b8c01",
"record_source": "res_chile",
"record_ref": "BOL-2026-04512",
"reason": "The reported default was paid in full on 2026-07-30.",
"status": "open",
"created_by": "5f9d2c10-3e8b-4a1d-9c7a-1d2f3a4b5c6d",
"created_at": "2026-08-08T16:11:40Z"
}{
"error": "invalid_payload",
"message": "record_source and reason are required"
}发起争议(ARCO)
针对主体的特定记录发起 ARCO 争议(例如不属于他们的债务或已偿还的债务), 以符合数据主体的更正权。主体必须已存在(由首份报告创建)。record_source 标识被争议记录所属的数据源系列,record_ref 标识该来源内的记录 (两者在报告中显示为每个 tradeline 或不良事件的 source / ref)。 争议以 open 状态开始,其生命周期由您的组织管理。
POST
/
v1
/
qscore
/
subjects
/
{docID}
/
disputes
发起争议(ARCO)
最后修改于 2026年8月22日
⌘I